header {
  background-color: $teal;
  padding: 0.5em;

  .title {
    text-transform: uppercase;
    font-size: calc(25px + 0.390625vw);
    color: $white;
    font-weight: 700;
    line-height: .8em;
    margin: .2em 0 .2em 0;
  }

  .link {
    cursor: pointer;
    color: $white;
    text-decoration: none;

    &:hover {
      color: $sand;
    }
  }

  .nav-bar {
    display: flex;
    align-items: center;
    justify-content: flex-end;

    font-weight: 300;

    ul {
      display: flex;
      justify-content: flex-end;
      margin-bottom: 0;
    }

    .nav-item {
      list-style-type: none;
      text-transform: uppercase;
      color: $white;
      margin-right: 1em;

    }
  }
  .spinner {
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 15px;
    z-index: 10;
    color: transparentize($white, 0.25);
  }
}
